<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<qualifiedTypeNameHistroy>
<fullyQualifiedTypeName name="java.lang.String"/>
<fullyQualifiedTypeName name="java.util.Random"/>
<fullyQualifiedTypeName name="java.awt.Color"/>
<fullyQualifiedTypeName name="java.awt.Graphics"/>
<fullyQualifiedTypeName name="java.awt.Font"/>
<fullyQualifiedTypeName name="java.lang.Math"/>
<fullyQualifiedTypeName name="javazoom.jl.player.Player"/>
<fullyQualifiedTypeName name="javazoom.jl.player.advanced.AdvancedPlayer"/>
<fullyQualifiedTypeName name="javazoom.jl.decoder.JavaLayerException"/>
<fullyQualifiedTypeName name="java.lang.Character.UnicodeBlock"/>
<fullyQualifiedTypeName name="java.util.StringTokenizer"/>
<fullyQualifiedTypeName name="java.io.File"/>
<fullyQualifiedTypeName name="java.util.Scanner"/>
<fullyQualifiedTypeName name="djmania.reader.FileTools"/>
<fullyQualifiedTypeName name="java.io.FileInputStream"/>
<fullyQualifiedTypeName name="java.io.FileNotFoundException"/>
<fullyQualifiedTypeName name="djmania.file.AudioReader"/>
<fullyQualifiedTypeName name="djmania.file.FileTools"/>
<fullyQualifiedTypeName name="java.lang.System"/>
<fullyQualifiedTypeName name="java.util.regex.Pattern"/>
<fullyQualifiedTypeName name="java.io.PrintWriter"/>
<fullyQualifiedTypeName name="java.util.ArrayList"/>
<fullyQualifiedTypeName name="java.io.FileOutputStream"/>
<fullyQualifiedTypeName name="java.io.PipedOutputStream"/>
<fullyQualifiedTypeName name="java.io.IOException"/>
<fullyQualifiedTypeName name="org.ini4j.Ini"/>
<fullyQualifiedTypeName name="org.ini4j.Ini.Section"/>
<fullyQualifiedTypeName name="SevenZip.J7zip"/>
<fullyQualifiedTypeName name="com.ice.tar.tar"/>
<fullyQualifiedTypeName name="java.util.zip.ZipEntry"/>
</qualifiedTypeNameHistroy>
